body {background-color: #f8f9fa; font-family: 'Open Sans', sans-serif;}

header, footer {width: 100%;background-color: #00589C;}

header div{display: flex;width: 100%;}

header div a{font-size: 20px;color:#ffffff;text-decoration: none;font-weight: bold;margin: auto;}

header div a:hover{color:#d9e3fc;}

footer div{width: 63%;text-align: center;color: #ffffff;margin: auto;font-size: 13px;padding: 10px 10px 10px 10px;}

.div_1{max-width:100%; background-color: #004179;}

.div_2{max-width:63%; margin: auto;}

.div_3{text-align: left;}

.div_3 p{margin-top: 14px; color:#ffffff;}

.div_3 p a{font-size: 15px; color:#ffffff; text-decoration: none;}

.div_3 p a:hover{color:#d9e3fc;}

.div_4{ display: flex; margin: 0 auto; margin-top: 15px; overflow: hidden; justify-content: center;}

.logo1{width: 50%;}

.divicon{width:20%;}

.divicon a img{width: 40px;}

.main-container {width: 50%; height: 100%;}

.tab{padding-top: 30px;}

.info-section {width: 90%;margin: auto;display: flex;flex-direction: column;gap: 15px;}

.section {background: #ffffff;padding: 20px;border: 1px solid #ddd;}

.divInst{background-color: #f0f9ff; padding: 10px 20px 5px 20px; border-radius: 10px;}

.ol1{font-size: 16px; text-align: justify;}

hr{border: 0; height: 5px; background-color: #1a7ab2; width: 100%;}

h5{margin-left: 40px; color: #2c92b8;}

h4{color:red; font-weight: bold;}

h3{color: #2c92b8; padding-top: 20px; padding-bottom: 20px;}

.ol2{text-align: justify; margin-left: 60px;}

.ol3{text-align: justify; margin-left: 20px; list-style-type: lower-alpha;}

label{color:#1A7595;margin-bottom: 2px;font-weight:500;}

.divtit{width: 95%;  margin: 0 auto;  font-size: 22px;text-align: center;font-weight: 500;color: rgb(12 113 195);border-width: 1px;margin-bottom: 30px;margin-top: 30px; padding-bottom: 10px;box-shadow: 0px 10px 20px rgb(20, 20, 20, 0.3);padding-top: 20px;border-top-style: solid;border-top-color: #085c9c;border-top-width: 15px;border-radius: 10px;}

span{color:red; font-style: italic; padding-left: 10px;}

.fonmod{background-color: #FFC9C9;}

label span{font-size: 17px;padding-left: 2px;}

.modal {display: none;position: fixed;top: 0; left: 0;width: 100%; height: 100%;background: rgba(0,0,0,0.5);}

.modal-content {background: white;padding: 20px;width: 600px;margin: 15% auto;border-radius: 5px;text-align: center;}

.tam{width: 100%;}

.blocke_02{font-size: 20px;text-align: justify;font-weight: 500;color:darkcyan;}

.lblmsg{font-size: 13px;font-style: italic;padding-left: 15px;color:#00589C;}

.chkdecl{font-style: italic;padding-top: 15px;}


.barra {display:none;}

.slide-bar {
  background: linear-gradient(to right, #CBFBF1 ,#38D5BE);
  animation: slide 2.5s linear infinite;
  border-radius: 7px;
  z-index: 2000;
}

.progress {
  border-radius: 7px;
  margin-bottom: 20px;
}

@keyframes slide {
  0% { margin-left: -30%; }
  100% { margin-left: 100%; }
}






/* Responsivo */
@media (max-width: 768px) {
    .info-section {width: 100%;}

    footer div{width: 100%;text-align: justify;}

    header{width: 100%;}

    .logo{width: 100%;}

    .divtit{font-size: 18px;}

    .main-container{width: 100%;}

    .div_2{max-width:100%; margin: auto;}

    .ol2{text-align: justify; margin-left: 20px;}

    .ol3{text-align: justify; margin-left: 10px; list-style-type: lower-alpha;}

}
